Subject: Re: bug#21952: 24.5; auto-revert-tail-mode doesn't work (perhaps because of nfs)

From: Eli Zaretskii <[email-masked]>
Date: Wed, 18 Nov 2015 19:41:13 +0200

> From: [email-masked]
> Date: Wed, 18 Nov 2015 10:00:15 -0500
> 
> I'm accustomed to monitoring the log files of running jobs with emacs
> using auto-revert-tail-mode.  This no longer works on Emacs 24, but 
> works fine on previous versions of Emacs.  I don't know if the fact
> that our disks are mounted via NFS is the problem or not, but I ran one
> trial on a local disk in which auto-revert-tail-mode did work.
> 
> Regards,
> Dan
> 
> 
> Standard form below:
> ----------------------------------------------------------------
> 
> emacs -Q logfile
> M->
> M-x auto-revert-tail-mode

Does it help to set auto-revert-use-notify to nil?